﻿BODY {
/*
	scrollbar-arrow-color: #4F6F0E;
	scrollbar-base-color: #4F6F0E;
*/
	padding: 0;
	margin: 0;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}

A {
	text-decoration: none;
}
UL, OL {
	margin-top: 2px;
	margin-bottom: 2px;
}
/*************************          Links of the header          *************************/
A.upNavBar {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
}
A.upNavBar:hover {
	color: #FB7013;
	text-decoration: none;
}

A.upNavBarON {
	font-size: 12px;
	color: #FB7013;
	font-weight: bold;
	text-decoration: none;
}
A.topNavBar {
	margin-right:5px;
	margin-left: 5px;
	font-size: 14px;
}
A.topNavBar:hover {
	text-decoration: none;
}
/*************************          Links of the footer          *************************/
TD.footerNavBar{
	color: #000000;
	height:20px;
}
A.footerNavBar {
	vertical-align: middle;
	color: #333333;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	margin-right: 10px;
	margin-left: 10px;
}
A.footerNavBar:hover {
	color: black;
	text-decoration: none;
}

/*************************          Most of the texts          *************************/
	.text {
		color: #333333;
	}
	.textbold {
		font-weight: bold;
		color: #333333;
	}

/*************************          Most of the links          *************************/
	A.mostLinks, .text a, A.mostLink, .abovePictureTexts a{
		text-decoration: none;
		color: #FF6600;
	}
	A.mostLinks:hover, .text a:hover, A.mostLink:hover, .abovePictureTexts a:hover{
		color: #FFA800;
	}
	A.mostLinks:active, .text a:active, A.mostLink:active, .abovePictureTexts a:active{
		color: #FF6600;
	}
	SPAN.mostLinks {
		text-decoration: none;
		color: #FF6600;
	}
	SPAN.mostLinks:hover {
		color: #FFA800;
	}
	SPAN.mostLinks:active {
		color: #FF6600;
	}
	.aboutBody a{
		color: #FF6600;
	}
	.aboutBody a:hover{
		color: #FFA800;
	}
	.most14 {
		font-size: 14px !important;
	}
	.aboutBody img, .img-responsive, .fieldsetNew img , td img{
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
/*************************          archive link          *************************/
	A.archiveLinks {
		text-decoration: none;
		font-weight: bold;
		font-size: 14px;
		color: #FF6600;
	}
	A.archiveLinks:hover {
		font-size: 14px;
		font-weight: bold;
		color: #FFA800;
	}
	A.archiveLinks:active {
		color: #FF6600;
	}
/*************************          Up Navbar TDs          *************************/
	TD.upNavBarTD {
		height: 20px;
		font-size: 12px;
		text-align: center;
	}


.subTitlehp {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #333333; 
}
a.subTitlehp {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #333333;
}
a.subTitlehp:hover {
	color: #000000; 
}

.subTitle {
	text-decoration: none;
	font-weight: bold;
	color: #333333; 
}
a.subTitle {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #61932C;
}
a.subTitle:hover {
	color: #000000; 
}
a.titleNew, .titleNew {
	text-decoration: none;
	font-weight: normal;
	color: #355611;
	font-size: 19px;
}
a.titleNew:hover {
	color: #000000; 
}
a.ReadMore{
	text-decoration: none;
	font-weight: normal;
	color: #7CB648;
	font-size: 14px;
}
.mainTableInHeader {
	border: 1px solid #4F6F0E;
	width: 759px;
}
.mainTableInHeader980 {
	border: 1px solid #4F6F0E;
	width: 980px;
}

.orange {
	font-family: Arial, Helvetica, sans-serif;
	color: #ff6600;
	font-size: 12px;
}
.orange2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF6600;
	font-weight: bold;
	padding-top: 15px;
}
.english {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #FFCC00;
	text-decoration: none;
	font-weight: bolder;
}

/******** RIGHT BAR ********/
	.rightNavBar {
		font-size: 12px;
		color: #363636;
		text-decoration: none;
		font-weight: bold;
		vertical-align: middle;
	}
	A.rightNavBar_white {
		font-size: 12px;
		color: #FFFFFF;
		text-decoration: none;
		font-weight: bold;
		vertical-align: middle;
	}
	
	/* The right-bar, Each TD class */
	TD.rightNavMainTable {
		height:20px;
		text-align: right;
		padding-right: 20px;
		background-color: #fff7d9;
		color: #000000;
		font-size: 12px;
		font-weight: bold;
		border-bottom: 1px dotted #FFCC00;
	}
	/* The right-bar, TDs without dottet border*/
	TD.rightNavMainTableClean {
		height:20px;
		text-align: right;
		background-color: #FFF7D9;
		color: #000000;
		font-size: 12px;
		font-weight: bold;
	}
	/* The right-bar, green */
	TD.rightNavMainTable_green {
		height:20px;
		text-align: right;
		padding-right: 20px;
		background-color: #4F6F0E;
		color: #FFFFFF;
		font-size: 12px;
		font-weight: bold;
		border-bottom: 1px dotted #FFCC00;
	}
	TD.rightNavMainTableBack {
		text-align: right;
		background-color: #FFF7D9;
	}

/******** Fieldsets in the main area ********/
	.fieldsetTitles {
		font-family: Arial, Helvetica, sans-serif;
		color: #FF6600;
		text-align: right;
	}
	.fieldsetBody{
		font-family: Arial, Helvetica, sans-serif;
		color: #333333;
		direction: rtl;
		text-align: justify;
	}
	.fieldsetDefinition
	{
		padding: 5px;
		border-top-width: 2px;
		border-bottom-width: 0px;
		border-left-width: 0px;
		border-right-width: 0px;
	}

/******** Search form ********/
	.searchInputs {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #363636;
		text-decoration: none;
		font-weight: bold;
		border: 1px solid #FFCC00 !important;
		text-align: right;
		width: 109px;
	}
	.searchSelects {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #363636;
		text-decoration: none;
		font-weight: bold;
		border: 1px solid #FFCC00;
		width: 107px;
	}
	.searchTexts {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #333333;
		text-align: right;
	}
	
	.searchMainTable {
		border: 1px solid #FFCC00;
	}
	.searchFormClass {
		width: 181px;
	}
	.searchButton{
		font-size: 11px; 
		font-family: Arial, Helvetica, sans-serif;
		border: 1px solid #FFCC00;
		background-color: #ffec98;
	}
	.searchSelects2{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #363636;
		text-decoration: none;
		font-weight: bold;
		border: 1px solid #FFCC00;
	}
/******** Sign in form ********/
	.signInInputs {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #363636;
		text-decoration: none;
		font-weight: bold;
		border: 1px solid #FF6600;
	}
	.signInSelects {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #363636;
		text-decoration: none;
		font-weight: bold;
		width: 110px;
		border: 1px solid #FF6600;
	}
	.signInTitleText {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #FF6600;
		text-align: right;
	}
	.signInTexts {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #000000;
		text-align: right;
	}
	.signInMainTable {
		border: 1px solid #FF6600;
		background-color: #FFF7D9;
	}
	TD.signInTDs {
		padding-right: 5px;
		padding-left: 5px;
	}

/* Search page thumbs TDs */
	TABLE.tinySearchResults {
		text-align: right;
		background-color: #FFFFFF;
		color: #000000;
	}
	div.tinySearchResults {
		text-align: right;
		background-color: #FFFFFF;
		color: #000000;
	}
	.searchLatinStyle {
		font-weight: normal;
		color: #000000;
		text-align: left;
		font-style: italic;
		cursor: pointer;
		text-decoration: none;
		line-height: normal;
		}
	.searchHebrewStyle {
		font-weight: normal;
		color: #000000;
		text-align: left;
		font-style: normal;
		cursor: pointer;
		text-decoration: none;
		line-height: normal;
			
	}
	.searchTinyImage {
		border:1px solid black;
		cursor: pointer;
	}
	.searchPagesTitle {
		font-size: 14px;
		font-weight: bold;
		color: #333333;
		text-decoration: none;
		padding-bottom: 10px;
	}
	.searchPagesNotSelected {
		color: #333333;
		text-decoration: none;
	}
	.searchPagesSelected {
		color: #FF6600;
		text-decoration: none;
	}
/* Plant page */
	TD.flowerCalenderNormal div{
		background-color: #E6E6E6;
		color:#000000;
		width:100%;
	}
	TD.flowerCalenderFlow div{
		background-color: #7CB648;
		color:#000000;
		width:100%;
	}
	TABLE.calender {
		border: 1px solid #7CB648;
		background-color: #FFFFFF;
	}
	TD.plantRightSideTD {
		padding-top: 20px;
		padding-right: 10px;
	}
	TD.plantLeftSideTD {
		padding-top: 6px;
		padding-right:15px;
		padding-left:10px;
		width: 352px;
	}
	.abovePictureTexts {
		font-size: 13px;
		color: #333333;
	}
	.morePictureTexts {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		color: #333333;
	}
	.image320Style {
		border-spacing: 2px;
		margin: 4px;
		border: 1px solid grey;
	}
	.plantNameTitle {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;
		font-size: 16px;
		font-weight: 600;
		color: #FF6600;
	}
	.horizonLine {
		width: 250px;
		color: #8EBF5E;
	}
	.rightSideTitles {
		font-weight: normal;
		font-size: 14px;
		color: rgb(102, 204, 51);
		text-decoration: none;
	}
	.rightSideBody {
		font-size: 14px;
		color: rgb(51, 51, 51);
		text-decoration: none;
	}
	.leftSideLinks {
		color: black;
		cursor: pointer;
	}
	TD.leftSiteClass {
		padding-top: 6px;
		padding-right:15px;
		padding-left:10px;
	}
	TD.rightSiteClass {
		padding-top: 20px;
		padding-right: 10px;
	}
/* Big picture page */
	.bigImageStyle {
		border:1px solid black;
	}
	.bigImageEnglishTextsI {
		font-size: 12px;
		font-family: Arial,Helvetica,sans-serif;
		text-decoration: none;
		font-style: italic;
	}
	.bigImageEnglishTexts {
		font-size: 12px;
		font-family: Arial,Helvetica,sans-serif;
		text-decoration: none;
	}

/* plant index */
	.letterToClick{
		font-size: 14px;
		text-decoration: none;
		font-weight: bold;
		color: #333333;
		cursor: pointer;
	}
	.letterClicked{
		font-size: 14px;
		text-decoration: none;
		font-weight: bold;
		color: #FF6600;
		cursor: pointer;
	}
	.plantsIndexNames{
		font-size: 12px;
		font-family: Arial,Helvetica,sans-serif;
		text-decoration: none;
		cursor: pointer;
		color: #333333;
	}
	.plantsTextUnderPhoto{
		font-size: 12px;
		font-family: Arial,Helvetica,sans-serif;
		text-decoration: none;
		cursor: pointer;
	}

/* about */
	.aboutTitle{
		font-size: 16px;
		font-family: Arial,Helvetica,sans-serif;
		text-decoration: none;
		padding-top: 10px;
		padding-right: 10px;
		font-weight: bold;
		color: rgb(251, 112, 19);
	}
	.aboutBody{
		font-family: Arial,Helvetica,sans-serif;
		text-decoration: none;
		/* direction: right; */
		text-align: right;
		padding-right: 10px;
		padding-left: 10px;
		color: #333333;
	}
	.aboutLinks{
		color: #ffce00;
	}
	.aboutLinksOver{
		color: #ffce00;
	}

.reports {
	
	font-family: Arial,Helvetica,sans-serif;
	color: #333333;
	direction: rtl;
	/*
	overflow: scroll;
	white-space: nowrap;
	*/
	white-space: normal;

/*
	marquee: slide infinite;
	marquee-style: slide;
	marquee-direction: left;
	marquee-speed: 10px/sec;
	marquee-repetition: infinite;
*/
}

.publishInputs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363636;
	text-decoration: none;
	font-weight: bold;
	border-top: 0px solid #FFCC00;
	border-bottom: 1px solid #FF6600;
	border-left: 0px solid #FFCC00;
	border-right: 0px solid #FFCC00;
}
.orangeTextArea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363636;
	border-top: 1px solid #FF6600;
	border-bottom: 1px solid #FF6600;
	border-left: 1px solid #FF6600;
	border-right: 1px solid #FF6600;
}


	.NewMessage{}
	.replayTable{border-style:solid; border-right-color:#000099; border-left-color:#000099; border-right-width:0px; border-left-width:0px; border-top-width:0 ;border-bottom-width:0;}
	.replaySubject{border-color:white; border-style:solid; border-width:1px;border-right-width:0}
	.replaySpaceSubject{border-color:white; border-style:solid; border-width:1px;border-left-width:0}
	.replayName{border-color:white; border-style:solid; border-width:1px;}
	.replayDate{border-color:white; border-style:solid; border-width:1px;border-left-width:0px;}
	.textReplayMessage{border-style:solid; background-color:#FFF6DF;border-right-color:#000099;border-left-color:#000099;border-width:0px; border-bottom-width:0;border-top-width:0;}

	.TableOnSubjects
	{
		background-color:#FFFFFF;
		border:0px solid #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #333333;
		font-weight: bold;
		text-decoration: none;
	}

	.TableFooter{background-color:#FFFFFF; border-width:0px; border-color:#FFFFFF;}
	.TableSubject1 {background-color:#FFFFA3; border-color:red; border-style:outset; border-width:1px; border-right-width:0; font-family:arial,david; font-size: 13pt; color: #2955fd; text-align:center}
	.TableSubject{border-style:solid;border-right-color:#000099;border-left-color:#000099;border-right-width:0px; border-left-width:0px; border-top-width:0;border-bottom-width:0;border-color:#000099;}
	.subjectSubject{border-color:white; border-style:solid; border-width:1px;}
	.subjectTguvot{border-color:white; border-style:solid; border-width:1px;}
	.subjectName{border-color:white; border-style:solid; border-width:1px;}
	.subjectDate{border-color:white; border-style:solid; border-left-width:0px;}
	.closeTguvot{background-color:blue; color:red; width:100%; border-right-color:#000099;border-left-color:#000099;border-right-width:0px; border-left-width:0px; border-top-width:0;border-bottom-width:0;}
	.textSubjectMessage{border-style:solid; background-color:#F8FAFF; border-width:0px; border-right-color:#000099; border-left-color:#000099; border-width:0px; border-bottom-width:0; border-top-width:0; border-color:#000099;}
	.TDBorderTextMessage{border-style:none}
	.select{background-color:#FFFFCC;font-family:david;font-size:10pt;color:#2905a5}
	.searchtextbox{direction:rtl}
	.buttons{background-color:#FB7013;font-family:Arial,Helvetica,sans-serif;font-size:10pt;color:#FFFFFF;text-align:center;font-weight:bold;border-style:outset}
	.forumtextbox{border:0;font-family:david;font-size:11pt;color:black;text-align:right}
	.salsalat_smaylim{Font-Family:Arial,David,sans-serif; color:#006699; font-size:15pt;}
	.searchWord{background-color:#D8D9FE}

.searchGroup
{
	overflow: auto;
	width: 850px;
	border-bottom: 1px solid #008000;
	padding-bottom: 3px;
}
.searchRightSide
{
	text-align: right;
	overflow: auto;
	width: 300px;
	float: right;
}
.searchLeftSide
{
	text-align: right;
	overflow: auto;
	width: 300px;
	float: right;
}
.searchOneBox
{
	text-align: right;
	overflow: auto;
	width: 100%;
}
.searchBoxTitles
{
	text-align: right;
	overflow: auto;
	color: #FF6600;
	font-size: 12px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 2px;
}
.searchBox
{
	text-align: right;
	overflow: auto;
}
.searchTitles
{
	width: 100px;
	text-align: right;
	float: right;
	padding-top: 2px;
}
.advancedSearchHref{
	color: #3e6716;
	font-weight: bold;
	margin-right: 10px;
}
.advancedSearchHref:hover{
	text-decoration: none;
	color: #3e6716;
}
.advancedSearchInputs
{
	width: 150px;
	text-align: right;
	float: right;
	padding-top: 2px;
}
.advancedSearchRadio
{
	overflow: auto;
	text-align: center;
	float: right;
	padding: 4px;
}
.advancedSearchRadioF
{
	overflow: auto;
	text-align: center;
	float: right;
	padding: 6px;
}

A.adsLinks {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: black;
}
A.adsLinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
}
A.adsLinks:active {
	color: black;
}
/*baloon tip*/
.tiplink{
	font-weight: bold;
	cursor: pointer;
}
.tooltip{ position: absolute; top: 0; left: 0; z-index: 3; display: none; }
.baloon {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #000;
	padding:6px;
	font-size:14px;
	width:200px;
	font-weight: normal;
	-moz-border-radius:0.7em;
}
/*new*/
.plantDetails td {
	padding: 3px;
}
.rightNavMain{
	border-left: 1px solid #CCCCCC;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-bottom: 2px;
}
.rightNavMain A{
	font-size:16px;
	color: #355611;
	text-decoration: none;
	font-weight: bold;
	padding:4px;	
}
.rightNavMain:hover, .rightNavMainOn{
	background-color: #8AD341 !important;
}
h1{
	text-decoration: none;
	font-size: 26px;
	color: #61932C;
	font-weight: normal;
}
h2{
	text-decoration: none;
	font-size: 16px;
	color: #61932C;
	font-weight: bold;
}
.textnew {
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}
.textboldnew {
	font-weight: bold;
	font-size: 14px;
	color: #000000;
}
.search-top{
	background: #7BB648;
}
.HebrewName {
	border-bottom: 1px #CCCCCC solid;
	width: 100%;
}
.HebrewName td{
	vertical-align: middle;
}
.searchtopNew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
	border: 1px solid #999999;
	text-align: right;
	width: 140px;
	height:27px;
	padding:3px 3px 3px 3px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 1px;
	background: #FFF;
}
.searchtopicon {
	font-size: 15px;
	color: #7BB648;
	background: inherit !important;
	background-color: transparent !important;
	margin-right: -20px;
	position: absolute;
	top: 1;
    left:-5;
}
.search_pages_bg{
	/*background: #FFFFFF url(images/search_pages_bg.jpg) no-repeat;
	height:73px;
	width:1100px;
	padding-top: 20px;
	padding-left: 40px;
	padding-right: 40px;*/
	background: #FFFFFF;
	text-align: center;
	border: 10px solid #FFCD00;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width:100%;
	min-height:73px;
	padding: 10px 20px 10px 20px;
}
.search_hp_bg{
	background: #FFFFFF;
	border: 10px solid #FFCD00;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position:absolute;
	top:0;
	right:93px;
	margin-top: -34px;
	z-index: 99;
}
.search_hp_title{
	background: #FFCD00;
	width:100%;
	color: #000000;
	font-weight: bold;
	font-size: 16pt;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
}
.search_hp_bg .div1{
	padding-top: 5px;
	padding-left:10px;
	padding-right: 10px;
}
.searchTextsNew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	padding-left: 5px;
	display: inline-block
	margin-left:10px;
	margin-top: 6px;
}
.searchInputsImage {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	cursor: pointer;
}
.searchInputsNew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
	border: 1px solid #999999;
	text-align: right;
	width: 140px;
	height:27px;
	padding:3px 30px 3px 3px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-left:10px;
	margin-top: 6px;
}
.searchSelectsNew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
	border: 1px solid #999999;
	text-align: right;
	width: 140px;
	height:27px;
	padding:3px 30px 3px 3px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-left:10px;
	margin-top: 6px;
}
.searchboxNew {
	display: inline-block;
	text-align: center;
	width: 170px;
	height:160px;
	margin:0 5px 5px 0;
	vertical-align: top;
}

.searchInputsNewhp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
	border: 1px solid #999999;
	text-align: right;
	width: 180px;
	height:27px;
	padding:3px 30px 3px 3px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-left:10px;
	margin-top: 6px;
}
.searchSelectsNewhp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
	border: 1px solid #999999;
	text-align: right;
	width: 180px;
	height:27px;
	padding:3px 30px 3px 3px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-left:10px;
	margin-top: 6px;
}

.report_hp_bg{
	background: #FFFFFF;
	border: 10px solid #FFCD00;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 230px;
}
.report_hp_title{
	background: #FFCD00;
	color: #000000;
	font-weight: bold;
	font-size: 16pt;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
	line-height: normal;
}
a.report_hp_title{
	color: #000000;
	font-weight: bold;
	font-size: 16pt;
	line-height: normal;
}
.photographerbox {
	display: inline-block;
	text-align: center;
	width: 170px;
	height:210px;
	margin:0 5px 5px 0;
	vertical-align:top;
}
.footer-bg{
	background: #365512;
}
.bloomingImage {
	cursor: pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 100px;
	height: 100px;
	margin: 3px;
	border: 1px solid #000;
}


.fieldsetNew{
	padding: 5px;
	text-align: justify;
	border: 0;
	margin:10px 0 0 0;
}
.fieldsetTitlesNew {
	font-size: 14px;
	color: #FF6600;
	text-align: right;
	padding:0 10px; /* To give a bit of padding on the left and right */
	width: auto;
	border-bottom: 0px;
	margin:0;
}
.search_tiulim_title{
	text-align: center;
	background-color:#FFCC00;
	font-weight: bold;
	margin-bottom: 2px;
}
.search_tiulim{
	text-align: center;
}
.recipesCategory{
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	display: inline-block;
	margin-left: 8px;
	margin-bottom: 8px;
}
/*חיפוש מתקדם חדש*/
#advancedsearchForm2{
	text-align: center;
	background-color:#E4EFD7;
	padding: 10px;
	margin-top:10px;
	border-radius:10px;
}
#advancedsearchForm2 button{
	text-align:right;
	width:80%;
	border-left:0;
	border-right:0;
	border-top:0;
	border-bottom: 2px #61932C solid;
	background-color:transparent;
	color: #61932C;
	font-size:20px;
	padding-top:5px;
	display: block;
	margin: 8px auto;
}
#advancedsearchForm2 #btn1{
	border: 2px #61932C solid;
	border-radius: 7px;
	font-size:14px;
	background-color:#FFF;
	text-align:center;
}
@media screen and (max-width: 600px) {
	.as_asp #top_header ,.as_asp #footer, .as_asp .adv, .advancedSearch_asp #top_header ,.advancedSearch_asp #footer, .advancedSearch_asp .adv{
		display: none !important;
	}
}
@media screen and (min-width: 600px) {
  #advancedsearchForm2{
	  min-height:170px;
  }
  #advancedsearchForm2 button{
	width:200px;
  }
  #collapse1 {
    display: block;
    height: auto !important;
    visibility: visible;
  }
  #btn1{
	display: none !important;
  }
  #advancedsearchForm2 button{
	display: inline-block;
	float:right;
	margin-right: 30px;
	}
}
#advancedsearchForm1{
	text-align: center;
	background-color:#E4EFD7;
	padding: 20px 20px 10px 20px;
	border-radius:10px;
	margin-top:10px;
}
#advancedsearchForm1 INPUT{
	border: 2px #61932C solid;
	border-radius: 7px;
	font-size:20px;
	padding: 10px;
}
#advancedsearchForm1 i{
	color: #61932C;
	font-size: 22px;
}
#advancedsearchForm1 button{
	margin-right: -37px;
    z-index: 999;
    position: absolute;
	margin-top: 12px;
    background: #FFF;
    border: 0;
}



#ajax .close {
	opacity: .7;
	font-size:12px;
}
#ajax .close:hover {
	opacity: 1;
	font-size:12px;
}
#ajax .modal-title {
	text-align:right;
	color: #61932C;
	font-size:20px;
	font-weight:bold;
}
#ajax .modal-header {
	border-bottom: 2px solid #61932C;
	color:#61932C;
}

 .material-switch > input[type="checkbox"] {
    display: none;   
}

.material-switch > label {
    cursor: pointer;
    height: 0px;
    position: relative; 
    width: 40px;  
}

.material-switch > label::before {
    background: rgb(0, 0, 0);
    box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    content: '';
    height: 16px;
    margin-top: -8px;
    position:absolute;
    opacity: 0.3;
    transition: all 0.4s ease-in-out;
    width: 40px;
}
.material-switch > label::after {
    background: rgb(255, 255, 255);
    border-radius: 16px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    content: '';
    height: 24px;
    left: -4px;
    margin-top: -8px;
    position: absolute;
    top: -4px;
    transition: all 0.3s ease-in-out;
    width: 24px;
}
.material-switch > input[type="checkbox"]:checked + label::before {
    background: inherit;
    opacity: 0.5;
}
.material-switch > input[type="checkbox"]:checked + label::after {
    background: inherit;
    left: 20px;
}
.label-default{
	background-color:#61932C !important;
}
#ajax .btn2, .btn4{
	border: 2px #61932C solid;
	border-radius: 7px;
	font-size:14px;
	background-color:#61932C;
	text-align:center;
	color:#FFF;
	width:45%;
	max-width:200px;
	padding:6px 2px;
}
#ajax .modal-body div {
	display:block;
}
#ajax .modal-body h2 {
	font-size: 15px;
	font-weight: bold;
	color: #000;
}
#ajax .modal-body label {
	font-size:18px !important;
	font-weight: normal;
	color: #000;
}
#ajax .radio_colorNum{
    display: none !important;
    }

#ajax .colorNum_item img{
    opacity: 0.7;
	cursor: pointer;
    }
    
#ajax .radio_colorNum:checked +label img {
    opacity: 1;
	border:3px #D1FF74 solid;
    }
#ajax .filter2 img{
	width:55px;
	height:55px;
	border-radius: 50%;
}
#ajax .filter2 #radio_colorNum2 +label img {
	border:1px #CCC solid;
    }
#ajax .filter2{
	display:inline-block;
	float:right;
	text-align:center;
	margin:4px 0px;
	width:20%;

}
#ajax .filter3 img{
	width:55px;
	height:55px;
	border-radius: 7px;
	background-color:#61932C;
}
#ajax .filter3{
	display:inline-block;
	float:right;
	text-align:center;
	margin:4px 0px;
	width:25%;
}
#ajax .radio_petalsNum{
    display: none !important;
    }

#ajax .petalsNum_item img{
    opacity: 0.7;
	cursor: pointer;
    }
    
#ajax .radio_petalsNum:checked +label img {
    opacity: 1;
	border:3px #D1FF74 solid;
    }
#ajax .filter4 img{
	width:auto;
	height:90px;
	border-radius: 7px;
}
#ajax .filter4{
	display:inline-block;
	float:right;
	text-align:center;
	margin:3px 3px;
	width:47%;
	padding:3px;
	border:1px #B3B3B3 solid;
	border-radius:8px;
}
#ajax .active4{
	border:4px #D1FF74 solid;
	padding:0;
}
#ajax .filter4 label{
	white-space: nowrap;
	overflow: hidden;
	margin:0;
}
#ajax .radio_typeNum{
    display: none !important;
    }

#ajax .typeNum_item img{
	cursor: pointer;
    }
    
/*#ajax .radio_typeNum:checked +label img {
    opacity: 1;
	border:3px #D1FF74 solid;
    }*/
#ajax .select2-container .select2-choice, #ajax .select2-result-label {
  font-size: 2em;
  overflow: auto;
}

#ajax .select2-arrow, #ajax .select2-chosen {
  padding-top: 6px;
}
#ajax .filter5 img{
	width:100%;
	height:auto;
	border-radius: 7px;
	border:3px #FFF solid;
}
#ajax .filter5{
	display:inline-block;
	float:right;
	text-align:center;
	margin:0;
	width:49%;
	padding:00;
}
#ajax .filter5 label{
	white-space: nowrap;
	overflow: hidden;
	 margin-bottom: 0;
}
#ajax .radio_lifeNum, #ajax .radio_rimNum, #ajax .radio_leafNum{
    display: none !important;
    }

#ajax .radio_lifeNum img{
	cursor: pointer;
    }
    
#ajax .radio_lifeNum:checked +label img {
    opacity: 1;
	border:3px #D1FF74 solid;
    }
.filter6 .mapAreaNum_item {
  display: block;
  position: relative;
  padding-right: 29px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.filter6 .mapAreaNum_item input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.filter6 .mapAreaNum_item .checkmark {
  position: absolute;
  top: 0px;
  right: 0;
  height: 22px;
  width: 22px;
  background-color: #CCCCCC;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.filter6 .mapAreaNum_item:hover input ~ .checkmark {
  background-color: #AAAAAA;
}

/* When the radio button is checked, add a blue background */
.filter6 .mapAreaNum_item input:checked ~ .checkmark {
  background-color: #61932C;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.filter6 .mapAreaNum_item .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.filter6 .mapAreaNum_item input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
/*.filter6 .mapAreaNum_item .checkmark:after {
 	top: 7px;
	left: 6px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: white;
}*/
#ajax .filter7 img{
	width:100px;
	height:auto;
	border-radius: 8px;
	border:1px #B3B3B3 solid;
	padding:3px;
}
#ajax .filter7{
	display: inline-flex !important;
  align-items: center;
	text-align:center;
	margin:1% 1%;
}
#ajax .radio_stalkNum, #ajax .radio_mantleNum, #ajax .radio_heightNum{
    display: none !important;
    }
	
#ajax .filter8 img{
	width:auto;
	height:70px;
	border-radius: 7px;
	border:3px #FFF solid;
}
#ajax .filter8{
	display:inline-block;
	float:right;
	text-align:center;
	margin:8px 0px;
	width:33%;
	padding:0;
}
#ajax .filter8 label{
	white-space: nowrap;
	overflow: hidden;
	 margin-bottom: 0;
}
#ajax .radio_periodNum{
    display: none !important;
    }

#ajax .radio_periodNum img{
	cursor: pointer;
    }
    
#ajax .radio_periodNum:checked +label img {
    opacity: 1;
	border:3px #D1FF74 solid;
    }
	
#ajax .radio_stalkNum:checked +label img, #ajax .radio_mantleNum:checked +label img , #ajax .radio_rimNum:checked +label img, #ajax .radio_leafNum:checked +label img{
    opacity: 1;
	border:3px #D1FF74 solid;
	padding:1px;
    }
	
#ajax .filter9 label{
	background: #FFF;
	border-radius: 4px;
	border:1px #B3B3B3 solid;
	margin:6px 2px;
	font-size: 18px !important;
	padding:9px;
	width:130px;
	text-align:center;
	color:#000;
}
#ajax .filter9 input[type="radio"]:checked + label {
  background: #61932C;
  color:#FFF;
}
#topfilter{
	text-align:right;
}
#topfilter button{
	margin-left:10px;
}
#result{
	margin-bottom: 20px;
}
#result h2{
	font-size: 20px;
	font-weight: bold;
	color: #61932C;
	clear:both;
}
.aboutBody .btn3{
	border: 1px #B3E1A6 solid;
	font-size:16px;
	background-color:#FFF;
	text-align:center;
	color:#61932C;
	padding:4px;
}
.aboutBody .btn5, .aboutBody .btn6{
	border: 1px #B3E1A6 solid;
	font-size:16px;
	background-color:#61932C;
	text-align:center;
	color:#FFF;
	padding:4px;
}
.aboutBody .btn6{
	border-radius: 6px;
}
#ajax p a {
	text-decoration:underline;
	color:#61932C;
}
.aboutBody .btn7{
	background-color:#61932C;
	width:100%;
	padding:10px;
	margin-top:50px;
}
.aboutBody .btn7 button{
	font-size:16px;
	background-color:#FFF;
	text-align:center;
	color:#61932C;
	padding:4px;
	width: 45%;
	max-width: 200px;
	padding: 6px 2px;
	
}
#result .tinySearchResults{
	display:inline-block;
	text-align:center;
	cursor:pointer;
	margin:8px 0px;
	min-width:120px;
	white-space: nowrap;
    overflow: hidden;
}
#result .searchTinyImage{
	border:0;
}
#result .searchLatinStyle{
	font-size: 12px;
}